提交 1bf8152a 编辑于 作者: Kito Cheng's avatar Kito Cheng
浏览文件

Specify the kernel version for qemu user mode.

 - RV32 require 5.10 which is too new for most linux distro.
上级 a736f132
......@@ -12,4 +12,4 @@ done
xlen="$(readelf -h $1 | grep 'Class' | cut -d: -f 2 | xargs echo | sed 's/^ELF//')"
qemu-riscv$xlen "${qemu_args[@]}" -L ${RISC_V_SYSROOT} "$@"
qemu-riscv$xlen -r 5.10 "${qemu_args[@]}" -L ${RISC_V_SYSROOT} "$@"
Supports Markdown
0% .
You are about to add 0 people to the discussion. Proceed with caution.
先完成此消息的编辑!
想要评论请 注册